<table class="table table-hover">
  <thead>
    <tr>
      <th scope="col">id</th>
      <th scope="col">Nome</th>
      <th scope="col">Limite de Crédito</th>
      <th scope="col">Taxa de Juros</th>
      <th scope="col">Risco</th>
      <th scope="col">Detalhes</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let customer of customers">
      <td>{{customer.id}}</td>
      <td>{{customer.name}}</td>
      <td>{{customer.creditLimit}}</td>
      <td>{{customer.interestRate}} %</td>
      <td>{{customer.creditRisk}}</td>
      <td><a class="btn btn-outline-info" routerLink={{customer.id}}>Detalhes</a></td>
    </tr>
  </tbody>
</table>
<div class="float-rigth">
  <button class="btn btn-success float-right" routerLink="/registration">Adicionar Cliente</button>
</div>
